@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'helveticaneuelight';
    src: url('fonts/helveticaneue_light-webfont.eot');
    src: url('fonts/helveticaneue_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue_light-webfont.woff') format('woff'),
         url('fonts/helveticaneue_light-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue_light-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneuemedium';
    src: url('fonts/helveticaneue_medium-webfont.eot');
    src: url('fonts/helveticaneue_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue_medium-webfont.woff') format('woff'),
         url('fonts/helveticaneue_medium-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue_medium-webfont.svg#helveticaneuemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneueregular';
    src: url('fonts/helveticaneue-webfont.eot');
    src: url('fonts/helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-webfont.woff') format('woff'),
         url('fonts/helveticaneue-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-webfont.svg#helveticaneueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneuebold';
    src: url('fonts/helveticaneuebd-webfont.eot');
    src: url('fonts/helveticaneuebd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneuebd-webfont.woff') format('woff'),
         url('fonts/helveticaneuebd-webfont.ttf') format('truetype'),
         url('fonts/helveticaneuebd-webfont.svg#helveticaneuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneueheavy';
    src: url('fonts/helveticaneuehv-webfont.eot');
    src: url('fonts/helveticaneuehv-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneuehv-webfont.woff') format('woff'),
         url('fonts/helveticaneuehv-webfont.ttf') format('truetype'),
         url('fonts/helveticaneuehv-webfont.svg#helveticaneueheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneueitalic';
    src: url('fonts/helveticaneueit-webfont.eot');
    src: url('fonts/helveticaneueit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueit-webfont.woff') format('woff'),
         url('fonts/helveticaneueit-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueit-webfont.svg#helveticaneueitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneuelight';
    src: url('fonts/helveticaneuelt-webfont.eot');
    src: url('fonts/helveticaneuelt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneuelt-webfont.woff') format('woff'),
         url('fonts/helveticaneuelt-webfont.ttf') format('truetype'),
         url('fonts/helveticaneuelt-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneuemedium';
    src: url('fonts/helveticaneuemed-webfont.eot');
    src: url('fonts/helveticaneuemed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneuemed-webfont.woff') format('woff'),
         url('fonts/helveticaneuemed-webfont.ttf') format('truetype'),
         url('fonts/helveticaneuemed-webfont.svg#helveticaneuemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneueblackcond';
    src: url('fonts/helveticaneue_blackcond-webfont.eot');
    src: url('fonts/helveticaneue_blackcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue_blackcond-webfont.woff') format('woff'),
         url('fonts/helveticaneue_blackcond-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue_blackcond-webfont.svg#helveticaneueblackcond') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneuebold';
    src: url('fonts/helvetica_neu_bold-webfont.eot');
    src: url('fonts/helvetica_neu_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica_neu_bold-webfont.woff') format('woff'),
         url('fonts/helvetica_neu_bold-webfont.ttf') format('truetype'),
         url('fonts/helvetica_neu_bold-webfont.svg#helveticaneuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaNeue-HeavyExt';
    src: url('fonts/HelveticaNeue-HeavyExt.eot');
    src: url('fonts/HelveticaNeue-HeavyExt.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeue-HeavyExt.woff') format('woff'),
        url('fonts/HelveticaNeue-HeavyExt.ttf') format('truetype'),
        url('fonts/HelveticaNeue-HeavyExt.svg#HelveticaNeue-HeavyExt') format('svg');
    font-weight: helvetica_neu_bold;
    font-style: normal;
}

/*body { padding:0px; margin:0px; background:#fff; font-size:16px; color:#1a171b; line-height:20px; font-family: 'helveticaneuelight';}*/
body { padding:0px; margin:0px; background:#fff; font-size:16px; color:#1a171b; line-height:20px; font-family: 'helveticaneuelight';}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, audio, video, source { display: block; margin: 0; padding: 0; }
li strong, p strong {font-family: 'helveticaneuebold'}
a, img { border: medium none; }
a { color: #192432; text-decoration: none;  }
div { margin: 0; padding: 0; }
p { font-size:16px; line-height:24px; padding:0px; margin:0px; color:#000000;} 
h1, h2, h3, h4, h5, h6 { font-weight:normal; padding:0px; margin:0px;  line-height: 30px; }
a{ color: #192432; outline:none; }
/*a:hover { color: #979796; }*/
ul, li { list-style:none;}
a:focus, :focus{ outline:none; }
ul,ol { list-style-type:none; padding:0px; margin:0px; }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; } 
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; } 
* html .clearfix { height: 1%; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clear { clear: both; line-height: 1px; padding:0px; height:0px; font-size:1px; }
.left { float:left; }
.right { float:right; }
.anim { transition:all 1s ease; -moz-transition:all 1s ease; -webkit-transition:all 1s ease; -o-transition:all 1s ease; }
.anim2 { transition:all .5s ease; -moz-transition:all .5s ease; -webkit-transition:all .5s ease; -o-transition:all .5s ease; }
.row{ width:1178px; margin:auto; padding:0px;}



/*.main-bg { background:#e15c57; padding:20px 0 10px 0; float:left; width:100%;overflow: hidden;}*/
.main-bg { background:#e15c57; padding: 35px 0 0 0; float: left; width: 100%; overflow: hidden; height: 757px;}
.main-bg.no-front{overflow: initial;}
.header{float:left; width:100%;position:relative; z-index:1;}

.main-bg .is-sticky .header {background: #e15c57;}
.is-sticky .header { z-index: 999; padding: 10px 20px; display: flex; justify-content: center; width: 100%!important; left: 0; }
.is-sticky .header .main-menu { width: 1178px; }


.logo { float:left; width:auto;}
.logo img { float:left; width:100%;}
.hdr-rht { float:right; margin: 0;}
.logo-r { float:right;}
.logo-r ul li { float:none; margin-right:30px; display: inline-block; vertical-align: middle;}
.logo-r ul li:last-child { margin-right:0;}
.menu { float:right; margin:12px 20px 0 0; }

.banner-slide { float:left; width:100%; padding:45px 0 90px;}
.virus-bg { float:right; background:#fff; width: 485px; height: 485px; border-radius: 50%; padding: 70px; position: relative; top: 0; right: -100px; margin-left:-90px;}
.flexslider .slides .virus-lin { position: absolute; width: 400px; bottom: -126px; left: 68px; }
.flexslider .slides .virus-img { z-index:1; position:relative;}

.icon-section { float: left; width: 100%; padding: 25px 0px; background: #e4e1d2; border-top:5px solid #e15c57;}
.icon-section ul {display: flex; flex-flow: wrap; align-items: center;}
.icon-section ul li { float: left; width: 33.3333%; padding: 0px 10px 0px 0px; color: #000;}
.icon-section ul li:last-child img{ margin-top: -7px;}
.icon-section ul li img { float: left; /* margin-right: 22px;*/}
.icon-section ul li span {padding-left:45px; display: block;}


.abt-cnt { float:left; width:100%; background:#fff; padding:80px 0; text-align:center;}
.abt-div { float:left; width:100%; padding: 0 110px;}
.abt-cnt h2 { font-size:28px; color:#000000; font-family: 'helveticaneuebold'; line-height:28px; border-left:9px solid #7eaacf; display: inline-block; padding-left:20px; margin-bottom:40px; }
.abt-cnt p { font-size:32px; font-family: 'helveticaneuelight'; line-height:48px; letter-spacing: 0.5px; color:#1a1819; margin-bottom:70px; }
.abt-cnt p span { font-family: 'helveticaneuebold';}
.abt-cnt ul li { float:left; width:45%; margin-right:10%;}
.abt-cnt ul li:last-child { margin-right:0;}
.abt-cnt ul li h3 { font-size:22px; font-family: 'helveticaneuebold'; margin-bottom:15px; color:#000000;}
.abt-cnt ul li p { padding:0; font-size:16px; font-family: 'helveticaneuelight'; line-height:26px; margin:0;}

/* Pàgines de contingut */
.abt-cnt.content p {text-align: left; font-size: 22px; line-height: 40px;}

.prot-img { float:left; width:100%; position:relative; margin-bottom:40px;}
.prot-img img { position:relative; z-index:2;}
.prot-img span { width:110px; height:110px; background:#e4e1d2; border-radius:50%; position:absolute; left:-80px; right:0; z-index:1; margin:0 auto; top: -5px;}

.community-sec { float:left; width:100%; background:#ffffff; padding:60px 0;  text-align:center; position:relative;}
.community-sec h2 { font-size:28px; color:#000000; font-family: 'helveticaneuebold'; line-height:28px; border-left:9px solid #7eaacf; display: inline-block; padding-left:20px; margin-bottom:40px; }
.community-sec p {padding:0; font-size:16px; font-family: 'helveticaneuelight'; line-height:26px; margin:0; letter-spacing:0.5px;}
.community-sec ul { float:left; width:100%; margin:80px 0 0 0;}
.community-sec ul li { float:none; width:42%; margin-right:8%; display:inline-block; }
.community-sec ul li:last-child { margin-right:0;}
.community-sec ul li .comm-img { float:left; width:100%; min-height: 200px; justify-content: center; align-items: center; display: flex;}
.community-sec ul li ul li { width:225px; margin:0 20px 0 0;}
.community-sec ul li ul li a { padding:10px 10px; display:flex;  height:74px; justify-content: center; align-items: center; border:5px solid #1a1819;}
.community-sec ul li ul li.app-s a {  background:#e15c57; border:5px solid #e15c57; }
.community-sec ul li ul li.app-s span { background:url(../images/app-store.svg) no-repeat 0 0; width: 135px; height: 35px; display: inline-block;}
.community-sec ul li ul li.app-s a:hover { background:transparent;}
.community-sec ul li ul li.app-s:hover span  { background:transparent url(../images/app-store-hover.svg) no-repeat 0 0;}
.community-sec ul li ul li.gpay-b a { background:#1a1819; }
.community-sec ul li ul li.gpay-b a:hover { background:transparent;}
.community-sec ul li ul li.gpay-b:hover span { background:transparent url(../images/google-play-hover.svg) no-repeat 0 0;}
.community-sec ul li ul li.gpay-b span { background:url(../images/google-play.svg) no-repeat 0 0; width: 135px; height: 32px; display: inline-block;}
.re-bot { float:left; border:5px solid #e15c57; margin-top:80px; width:100%; font-size:24px; font-family: 'helveticaneuebold'; color:#e15c57; padding:22px 10px; }
.re-bot:hover { background:#e15c57; color:#fff;}
.re-bot span.chat-red{ background:url(../images/chat-red.svg) no-repeat 0 0; width: 32px;height: 24px;display: inline-block;top: 4px;position: relative;}
.re-bot:hover span.chat-red{ background:url(../images/chat-wh.svg) no-repeat 0 0;}

.comm-center { position:absolute; width: 300px; left:0; right:0; margin:0 auto; top:310px;}
.comm-center ul { margin:0;}
.comm-center ul li { width:auto; margin-right:10px;}
.comm-center ul li a img { vertical-align:middle;}
.comm-center span { font-size:24px; font-family: 'helveticaneuebold'; line-height:26px; margin:50px 0 0 0; display: block;}

.read-more { float:left; width:100%; margin:100px 0 0 0; }
.read-more a { background:#1a1819; height:3px; line-height:0; width: 200px; margin:6px auto; display:inline-block; }
.read-more a span { font-size:24px; font-family: 'helveticaneuebold'; background:#fff;  line-height: 0; padding: 0 20px;}

.read-extend { float:left; width:100%; background:#fff; padding:0px 40px; text-align: left;}
.read-extend  p { font-size:32px; line-height:40px; color:#1a1819; font-family: 'helveticaneuelight'; margin-bottom:30px; }
.read-extend  p span { font-family: 'helveticaneuemedium';} 
.read-extend  p.red-txt { font-size:24px; font-family: 'helveticaneuebold'; color:#e15a57; line-height:34px; margin-bottom: 40px;}
.read-extend ul { margin:0;}

.list-sec { float:left; width:100%;}
.list-sec ul li { float:left; width:100%; border-bottom:2px solid #1b191a; margin-bottom:35px; padding-bottom:35px;}
.list-lft { float:left; width: 50%;}
.list-lft h2 { padding-left:0; border:none; margin-bottom:10px;}
.list-lft p { font-size:16px; line-height:20px; margin:0;}

.list-rht { float:right; width:38.5%;}
.community-sec .list-rht ul li  { border:none; width:auto; padding:0;}
.list-rht ul li a { margin:0;}
.list-rht ul li.app-s a {  background:#e15c57; border:5px solid #e15c57; }
.list-rht ul li.app-s span { background:url(../images/app-store.svg) no-repeat 0 0; width: 135px; height: 35px; display: inline-block;}
.list-rht ul li.app-s a:hover { background:transparent;}
.list-rht ul li.app-s:hover span  { background:transparent url(../images/app-store.svg) no-repeat 0 0;}
.list-rht ul li.gpay-b a { background:#1a1819; }
.list-rht ul li.gpay-b a:hover { background:transparent;}
.list-rht ul li.gpay-b:hover span { background:transparent url(../images/google-play-hover.svg) no-repeat 0 0;}
.list-rht ul li.gpay-b span { background:url(../images/google-play.svg) no-repeat 0 0; width: 135px; height: 32px; display: inline-block;}

a.chat { float:left; border:4px solid #e15c57; margin-top:0px; width:100%; font-size:22px; font-family: 'helveticaneuebold'; color:#e15c57; padding:35px 10px;height: auto; background:#fff; text-align:center;}
a.chat:hover { background:#e15c57; color:#fff;}
a.chat span.chat-red{ background:url(../images/chat-red.svg) no-repeat 0 0; width: 32px;height: 24px;display: inline-block;top: 4px;position: relative;}
a.chat:hover span.chat-red{ background:url(../images/chat-wh.svg) no-repeat 0 0;}

ul.list { float:left; width:100%;}
ul.list li { letter-spacing: 0.5px; font-size:16px; line-height:20px; margin:0; width:82%; float:left; background:url(../images/tick.svg) no-repeat left 5px; padding-left:40px; margin-bottom:20px; font-family: 'helveticaneuelight'; line-height:24px;}

.read-more a.close-btn {font-size:24px; font-family: 'helveticaneuebold'; background:#e4e1d2; background: none; line-height: 24px; padding: 0 0px 0 0;  margin:0 0 25px 0; text-align:center; height:auto; width:100%; }
.read-more a.close-btn span { background:transparent url(../images/close.svg) no-repeat right; width:33px; height:33px; display:inline-block; padding: 0; vertical-align: middle; margin-left:10px;}


.hand-ph-bg { position: absolute; right: -120px; top: -160px; z-index: -1;}
.flexslider .slides .hand-ph-bg  .virus-img { width:auto;}


/* faq css */
.data { float:left; padding:80px 0; width:100%;}
.data h2 { float:left; color:#1a1819; font-size:28px; line-height:28px; font-family: 'helveticaneuebold'; width:100%; padding-left:30px; text-transform:uppercase; display: inline-block; position:relative; margin-bottom:55px;}
.data h2::before { position:absolute; left:0; top:0; background:#7eaacf; content:""; width:10px; height:28px;}
.data p { float:left; width: 100%; font-size: 32px; line-height: 48px; padding-bottom:30px;}
.data p strong { font-family: 'helveticaneuebold'; font-weight: normal;}
.data h3 { float:left; width: 100%; font-size:24px; line-height: 38px; padding-bottom:25px; color: #e15c57;}
.data h3 strong { font-family: 'helveticaneuebold';}
.map-img { float:left; width:100%; margin-bottom:55px; position:relative;}
.map-img img { float:left; width:100%;transition:all .5s ease; -moz-transition:all .5s ease; -webkit-transition:all .5s ease; -o-transition:all .5s ease;}
/*.map-img:hover img {opacity: 0.55; box-shadow: 1px 1px 5px #333;}*/
.map-img:hover img {}
.data-crl { float:left; width:100%; text-align:center;}
.data-crl ul { float:left; width:100%; text-align:center;}
.data-crl ul li { float:left; width:33.33%;}
.crl-dtl { float: none; display: inline-block; text-align: center; width: 240px; height: 240px; border: 4px solid #e15c57; border-radius:50%; margin-bottom:25px;}
.data-crl ul li h3 { float: none; display: inline-block; font-family: 'helveticaneuebold'; color: #e15c57; font-size: 40px; position: relative;z-index:0; align-items: center;display: flex;justify-content: center;height: 100%; padding: 0px;}
.data-crl ul li h3::after { position:absolute; content:"";z-index: -1; background: #fff; width: 175px; height: 175px; border-radius:100%; }
.data-crl ul li h4 { float:left; width:100%;font-family: 'helveticaneuebold'; font-size:20px; line-height:26px; margin-bottom:15px; text-transform: uppercase;}
.data-crl ul li p { font-size:16px; line-height:30px;}
.data-crl ul li span {font-family: 'helveticaneuebold';}


/* faq css */
.faq { float:left; background:#fff; padding:75px 0 100px; width:100%;}
.faq h2 { float:left; color:#1a1819; font-size:28px; line-height:28px; font-family: 'helveticaneuebold'; width:100%; padding-left:30px; text-transform:uppercase; display: inline-block; position:relative; margin-bottom:55px;}
.faq h2::before { position:absolute; left:0; top:0; background:#7eaacf; content:""; width:10px; height:28px;}
.view-more-btn { float:left; width:100%; text-align:center; margin-top:50px;}
.view-more-btn a { background: #1a1819 none repeat scroll 0 0; color: #ffffff; padding:25px 50px; display: inline-block; float: none; display:inline-block; font-size: 24px; line-height: 18px; border:1px solid #1a1819; font-family: 'helveticaneuebold'; width: 235px; cursor:pointer; transition:all .5s ease; -moz-transition:all .5s ease; -webkit-transition:all .5s ease; -o-transition:all .5s ease;}
.view-more-btn a:hover {background: #e15c57; color:#ffffff; border:1px solid #e15c57;}

/* contact-form css */
.contact-form { float:left; padding:80px 0 90px; text-align:center; width:100%; background: #e4e1d2;}
.contact-form h2 { float:none; color:#1a1819; font-size:28px; line-height:28px; font-family: 'helveticaneuebold'; width:auto; padding-left:30px; text-transform:uppercase; display: inline-block; position:relative; margin-bottom:60px;}
.contact-form h2::before { position:absolute; left:0; top:0; background:#7eaacf; content:""; width:10px; height:28px;}
.contact-form .cont-frm { float:none; margin: 0 auto; width:775px;}

.form-box .frm-info, .form-box .frm-input { float: left; width: 100%; margin-bottom: 25px;}
.form-box .frm-info a { color: #e15c57; text-decoration: underline; }
.form-box input[type="email"], .form-box input[type="text"], .form-box textarea { background: none; float:left; width:100%; color:#000; font-size:16px; border: 2px solid #1a1919; padding: 10px 22px; height: 47px; line-height: 32px; font-family: 'helveticaneuelight';}
.form-box input[type="email"]:focus, .form-box input[type="text"]:focus, .form-box textarea:focus { border: 2px solid #e15c57;}
.form-box textarea { resize:none; height:130px; line-height:22px;}
.form-box .wpcf7-validation-errors {display: none!important;}
.form-box span.wpcf7-not-valid-tip {display: inline-block;}

.form-box .frm-description p { color: #1a1819; font-size: 16px; line-height: 26px; position: relative; margin-bottom: 30px;}
.form-box .frm-info {margin-top: 15px;}
.form-box .frm-info p, .form-box .frm-info ul li { color: #1a1819; font-size: 16px; line-height: 26px; position: relative; text-align: left; }
.frm-input.checkbox { float: left; width: 100%; margin-bottom: 0;}
.frm-input.checkbox input {  height: 1px; left: 0; position: absolute; top: 0; visibility: hidden; width: 1px;}
.frm-input.checkbox span.wpcf7-list-item-label { float: left; color: #1a1819; cursor: pointer; font-size: 16px; padding-left: 40px; position: relative; width: auto; line-height:26px; display: inline-block; padding-right: 30px;}
.frm-input.checkbox span.wpcf7-list-item-label::before { background: #e4e1d2 none repeat scroll 0 0; content: ""; height: 16px; left: 8px; position: absolute; top: 6px; transition: all 0.3s ease-in-out 0s; width: 16px;}
.frm-input.checkbox span.wpcf7-list-item-label::after { background: transparent none repeat scroll 0 0; border:2px solid #1a1819; content: ""; height: 22px; left: 5px; position: absolute; top: 3px; width: 22px;}
.frm-input.checkbox input:checked + span.wpcf7-list-item-label::before {background: #008ed2 none repeat scroll 0 0; }
.frm-input.checkbox .wpcf7-list-item {margin:0;}
.frm-input.checkbox span { font-size:16px; /* color: #e15c57; */ float: none; width:100%; line-height:16px;}
.frm-input.checkbox span a {color: #e15c57; text-decoration:underline; }
.frm-input.checkbox span a:hover { color:#1a1819;}

.btn-ctr { float:right; width:100%; text-align:right; margin-top:45px;}
input[type="submit"].env-btn, button.env-btn { background: #e4e1d2 none repeat scroll 0 0; padding:25px 50px; color: #1a1819; display: inline-block; float: none; display:inline-block; font-size: 24px; line-height: 18px; border:4px solid #1a1819; font-family: 'helveticaneuebold'; width: 235px; cursor:pointer; transition:all .5s ease; -moz-transition:all .5s ease; -webkit-transition:all .5s ease; -o-transition:all .5s ease;}
input[type="submit"].env-btn:hover, button.env-btn:hover {background: #e15c57; color:#ffffff; border:4px solid #e15c57;}

.frm-input.wdth .frm-input-ctrl { width: 48%; margin-right: 4%; float: left; margin-bottom: 25px;}
.frm-input.wdth .frm-input-ctrl:nth-child(2n+2) { margin-right: 0;}
.frm-input.wdth .frm-input-ctrl:nth-child(3n), .frm-input.wdth .frm-input-ctrl:nth-child(4n) { margin-bottom: 0px;}

/* siguenos-en css */
.siguenos-en { float:left; background:#fff; padding:60px 0 70px; text-align:center; width:100%;}
.siguenos-en h2 { float:left; color:#1a1819; font-size:20px; font-family: 'helveticaneuebold'; padding-bottom:30px; width:100%;}
.siguenos-en ul { float:left; width:100%;}
.siguenos-en ul li { float:none; display:inline-block; width:auto; margin-right:80px;}
.siguenos-en ul li:last-child { margin-right:0;}
.siguenos-en ul li a { float:left; width:100%;}
.siguenos-en ul li img { float:none;}
.siguenos-en ul li h4 { color:#1a1819; font-size:16px; font-family: 'helveticaneuebold'; margin-top:20px;}
.siguenos-en ul li a:hover { opacity:0.7;}

/* footer css */
footer { float:left; background:#1a1819; padding:40px 0 60px; width:100%;}
footer .ftr-top { float:left; width:100%; padding-bottom:32px; border-bottom:1px solid #ffffff; margin-bottom:32px;}
footer .ftr-top .ftr-logo { float:left; width:auto;}
footer .ftr-top .ftr-logo img { float:left; width:64px; margin-right:40px;}
footer .ftr-top .ftr-logo h1 { float:left; width:auto; color:#ffffff; font-size:40px; font-family: 'helveticaneuelight'; margin-top: 15px;}
footer .ftr-top .ftr-mnu { float:right; width:auto; text-align:right;}
footer .ftr-top .ftr-mnu>ul { float:left; width:100%; margin-top: 15px;}
footer .ftr-top .ftr-mnu>ul>li { float:left; width:auto; margin-right:50px;}
footer .ftr-top .ftr-mnu>ul>li:last-child { margin-right:0;}
footer .ftr-top .ftr-mnu>ul>li>a { float:left; width:auto; color:#ffffff; font-size: 16px;}
footer .ftr-top .ftr-mnu>ul>li>a:hover { opacity:0.7;}

footer .ftr-mid { float:left; width:100%; padding-bottom:48px; border-bottom:1px solid #ffffff; margin-bottom:22px;}
footer .ftr-mid h4 { float:left; width:100%; font-size:16px; color:#ffffff;}
footer .ftr-mid ul { float:left; width:100%; margin-top: 15px; margin-bottom:20px;}
footer .ftr-mid ul li { float:left; width:auto; margin-right:50px;}
footer .ftr-mid ul li:last-child { margin-right:0;}
footer .ftr-mid ul li img { float:left; width:auto;}
footer .ftr-mid ul:last-child { margin-bottom:0;}
footer .ftr-mid ul li img:hover { opacity:0.7;}

footer .ftr-mid .ftr-links a, footer .ftr-mid p {color: #ffffff;font-size: 16px;}
footer .ftr-mid p span{ color:#7eaacf; margin-right: 5px;}



footer .ftr-btm { float:left; width:100%;}
footer .ftr-btm ul { float:left; width:100%;}
footer .ftr-btm ul li { float:left; width:auto; position:relative; padding:0 10px 0 0; margin-right: 5px;}
footer .ftr-btm ul li::after { position:absolute; right:0; top:0; content:"·"; color:#ffffff;}
footer .ftr-btm ul li:last-child { margin:0; padding:0;}
footer .ftr-btm ul li:last-child:after { content:none;}
footer .ftr-btm ul li a { float:left; width:auto; color:#ffffff; font-size: 16px;}
footer .ftr-btm ul li a:hover { opacity:0.7;}

/* mobile menu css */
.mobNav { display:none; position:fixed; right:0px; overflow:hidden; }
.m-menu { display:none; float:right; color:#482679; }
.m-menu { float:right; position:relative; margin-top:8px; -webkit-transition: All 0.8s ease; -moz-transition: All 0.8s ease; -o-transition: All 0.8s ease; -ms-transition: All 0.8s ease; transition: All 0.8s ease; right:0px;}
.m-menu a { display:inline-block; text-align:right; outline:none; padding: 0px; }
.m-menu .mm { position:absolute; top:3px; left:-55px; font-size:16px; color:#482679; text-transform:uppercase; cursor:pointer; padding-right:20px; display:inline-block; font-family: 'montserratmedium'; }
.m-menu a span { display:block; background:#fff; width: 27px;height: 2px;margin-top: 5px;border-radius:2px; }
.mobi-logo img { width: 95%; }

.mobNav  { display:none !important; position:fixed; right:0px; overflow:hidden; display:none;}
.mm-menu.mm-current {display: block !important;}

.map-img span { position:absolute; bottom:0; left:0; display:none;}
.map-img span img { width:auto;}


.data.func { float:left; padding:80px 0; width:100%; position: relative; }
.data.func:after { position: absolute; content: "";background: #e4e1d2; width: 100%; height: 80%; top:0px; left: 0px; z-index: -1; } 
.func-car { float: left; width: 100%; margin-top: 80px;}

.bg-grey {background: #e4e1d2;}

.service.owl-carousel .owl-item .item .service-img { float: left; width: 50%;display: flex; align-items: center; justify-content: center; padding:0px 0px;position: relative;}
.service.owl-carousel .owl-item .item .service-img img {float: none; width:auto;transition:all .5s ease; -moz-transition:all .5s ease; -webkit-transition:all .5s ease; -o-transition:all .5s ease; position: relative;}
.service.owl-carousel .owl-item .item .service-img:after { border-radius:100%; z-index: -1; position: absolute; content: ""; width: 425px; height: 425px; background: #7ca4c8; left: 0px; top:65px;
right: 0px;margin: auto;}

.service.owl-carousel .owl-item .item .service-cont{ float: left; width:33%; padding-top: 20px;}
.service.owl-carousel .owl-item .item .service-cont h3{color: #000; text-transform: uppercase;font-family: 'helveticaneuebold'; font-size:20px; line-height: 24px; margin-bottom:22px; 
}
.service.owl-carousel .owl-item .item .service-cont p{color: #000; font-size:16px; line-height: 24px; padding-bottom: 0;}
.service.owl-carousel .owl-nav {margin-top: 0px;}
.service.owl-carousel .owl-item .item{ text-align: left;}
.service.owl-theme .owl-dots { position: absolute; bottom:45%; left: 50%;}
.service.owl-theme .owl-dots .owl-dot span {
  width: 15px;
  height: 15px;
  margin: 5px 4px;
  background: #bccbd2;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
.service.owl-theme .owl-dots .owl-dot.active span, .service.owl-theme .owl-dots .owl-dot:hover span {
  background: #7eaacf;
}

.list-left { float: left; width: 50%;}
.list-left h4 { color:#000; font-size:18px; line-height:20px; font-family: 'helveticaneuebold'; width:100%;  text-transform:uppercase;margin-bottom:40px;}



.mobile-menu {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: #fff;
    height: 100%;
    overflow: auto;
    padding: 35px 20px 20px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
}
.menu-icn-close {display: block;text-align: right;padding: 20px 20px 0 0; cursor:pointer; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out;}
.is-sticky .mobile-menu { top: 62px;}
.mobile-menu ul { float: left; width: 100%; text-align: center; margin:30px 0 0 0; }
.mobile-menu ul li { float: left; width: 100%; margin-bottom: 0px;}
.mobile-menu ul li a { display: block; font-size: 20px; color: #1a1819; font-family: 'helveticaneuelight'; line-height: 22px; letter-spacing: 1px; transition: all 0.4s ease; position: relative; padding:16px 0; border-bottom:1px solid #efefe7; }
.mobile-menu ul li a:hover, .mobile-menu ul li a.m-active { font-family: 'helveticaneuebold'; }
.mobile-menu ul li:last-child { margin-bottom: 0;}
.mobile-menu .logo-r ul { margin:0px 0 0 0;}
.mobile-menu .logo-r ul li { margin-bottom:0; }
.mobile-menu .logo-r ul li a { padding:0; border:none;  }
.mobile-menu ul li.lang { padding:0;  border-bottom:1px solid #efefe7;}
.mobile-menu.slow { opacity: 1; visibility: visible;}

.m-close-btn { float: right; margin: 10px 0 0 0;}
.mobile-menu ul li a.sbToggle { position:absolute; background:url(../images/drop-down-idioma-black.svg) no-repeat; right: 110px; top: 26px; padding: 0; border: none; width: 12px; height: 10px; display:none;}
.mobile-menu .sbHolder .sbOptions { box-shadow:none;}
.mobile-menu .sbHolder .sbOptions li { border:none;}
.mobile-menu .sbHolder .sbOptions li a { border:none;}
.mobile-menu .sbHolder a.sbSelector {  background:url(../images/drop-down-idioma-black.svg) no-repeat right; display: inline-block; padding-right: 30px; border:none; }
00000;}

div.wpcf7-mail-sent-ok { display: inline-block!important; padding: 1.2em 4em; }